Subject: [dns-privacy] Preliminary agenda posted.

From: Warren Kumari <[email-masked]>
Date: Thu, 12 Mar 2015 13:57:40 +0100

Belatedly...

Please let the chairs know if we promised you time and it's not listed
below[0], if you need to update your title, etc.
Also, please start sending over presentations - we can always update
them, but having something posted is useful...

W

http://www.ietf.org/proceedings/92/agenda/agenda-92-dprive

What: DPRIVE
When: MONDAY, March 23, 2015, 1520-1650
Where: Venetian

Agenda:
Administrivia
Warren / Tim
10 minutes
Private-DNS
Phillip Hallam-Baker
20 minutes

Why not progressing my stand-alone proposals
Paul Hoffman
5 minutes

draft-hzhwm-dprive-start-tls-for-dns
Allison Mankin
20 minutes

Draft-wijngaards-dnsop-confidentialdns
Glen Wiley
10 minutes

Performance art / interpretive dance.
20 minutes

W
[0]: I could have sworn I saw a request that I meant to include, but
it has now disappeared wherever old email goes to die...

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf